Passer au contenu

Get fault settings

The app's active fault settings.

Cette page n'est pas encore offerte en français; elle est affichée en anglais.
GET
/v1/sandbox/faults

The app's active fault settings.

Authorization

AuthorizationBearer <token>

OAuth 2.0 client credentials. private_key_jwt (SMART Backend Services asymmetric) is recommended; client secrets need an IP allowlist or mTLS outside the sandbox.

In: header

Scope: sandbox:write

Header Parameters

Api-Version?enum

Overrides the app's pinned dated version for this request.

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/v1/sandbox/faults"
{  "faults": [    {      "kind": "latency",      "latencyMs": -9007199254740991,      "operations": [        "string"      ],      "rate": 0,      "until": "2026-09-14T15:00:11.402Z"    }  ],  "object": "sandbox_faults"}

Cette page vous a-t-elle été utile?